/*样式变量表*/
/*字体*/
@font-face
{
    font-family: myYouShe;
    src: url(font/ysbth.ttf);
    font-weight:bold;
}
@font-face
{
    font-family: myPingFang;
    src: url(font/pingFang_xi.ttf);
}
@font-face
{
    font-family: myPingFangMiddle;
    src: url(font/pingFang_mid.ttf);
}
.font-ys {
    font-family: myYouShe;
}
.font-pingfang{
    font-family: myPingFang, sans-serif;
}

/*.font-14{*/
/*    font-size: 0.875rem;*/
/*}*/
/*.font-16{*/
/*    font-size: 1rem;*/
/*}*/
/*.font-18{*/
/*    font-size: 1.125rem;*/
/*}*/
/*.font-20{*/
/*    font-size: 1.25rem;*/
/*}*/
/*.font-22{*/
/*    font-size: 1.375rem;*/
/*}*/
/*.font-24{*/
/*    font-size: 1.5rem;*/
/*}*/
/*.font-26{*/
/*    font-size: 1.625rem;*/
/*}*/
/*.font-28{*/
/*    font-size: 1.75rem;*/
/*}*/
/*.font-30{*/
/*    font-size: 1.875rem;*/
/*}*/
/*.font-36{*/
/*    font-size: 2.25rem;*/
/*}*/
/*.font-42{*/
/*    font-size: 2.625rem;*/
/*}*/
.font-14{
    font-size: 14px;
}
.font-16{
    font-size: 16px;
}
.font-18{
    font-size: 18px;
}
.font-20{
    font-size: 20px;
}
.font-22{
    font-size: 22px;
}
.font-24{
    font-size: 24px;
}
.font-26{
    font-size: 26px;
}
.font-28{
    font-size: 28px;
}
.font-30{
    font-size: 30px;
}
.font-36{
    font-size: 36px;
}
.font-42{
    font-size: 42px;
}
.font-lightBlue {
    color: #bdd8ff;
}
.font-blue {
    color: #246cf1;
}
.font-white {
    color: #fff;
}
.font-normal {
    color: #222;
}
.font-deepGrey {
    color: #444;
}
.font-grey {
    color: #666;
}
.font-lightGrey {
    color: #999;
}
.font-bold{
    font-weight:bold;
}
.bg-white {
    background-color: #fff;
}
.bg-white095 {
    background-color:#ffffff;
    opacity:0.95;
}

/*布局*/
.pt15 {
    padding-top: 15px;
}
.pb15 {
    padding-bottom: 15px;
}
.pt20 {
    padding-top: 20px;
}
.pt25 {
    padding-top: 25px;
}
.pb20 {
    padding-bottom: 20px;
}
.fl{
    float:left;
}
.fr{
    float:right;
}
.align-center{
    text-align:center;
}
.align-left{
    text-align:left !important;
}
.display-block{
    display:block;
}
.clearfix:before, .clearfix:after {
    display: table;
    content: " ";
}
.clearfix:after {
    clear: both;
}
.overflowHidden {
    overflow: hidden;
}

/*交互*/
.cursorPointer {
    cursor: pointer;
}
.ofh {
    overflow: hidden;
}

/*功能*/
.no-msg {
    width: 100%;
    text-align: center;
    color: #999;
    padding: 20px;
}
body.loading-container {
    overflow: hidden;
    position: relative;
}
body.loading-container:after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0,0,0,.75);
    z-index: 9999;
}
body.loading-container .loading {
    display: block;
}
.loading {
    display: none;
    color: #fff;
    text-align: center;
    width: 100%;
    height: 38px;
    margin-top: -19px;
    top: 50%;
    position: fixed;
    z-index: 10000;
}
.loading img {
    width: 28px;
    height: 28px;
    margin-right: 10px;
}

button, input, select, textarea {
    outline: none!important;
}